L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

Vulnérabilités informatiques de Wireshark

avis de vulnérabilité CVE-2019-13619

Wireshark : déni de service via ASN.1 BER

Synthèse de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via ASN.1 BER de Wireshark, afin de mener un déni de service.
Produits concernés : Fedora, openSUSE Leap, Solaris, SUSE Linux Enterprise Desktop, SLES, Ubuntu, Wireshark.
Gravité : 2/4.
Conséquences : déni de service du client.
Provenance : client intranet.
Date création : 18/07/2019.
Références : bulletinjul2019, CERTFR-2019-AVI-345, CVE-2019-13619, FEDORA-2019-23f7634765, FEDORA-2019-70e93298e3, openSUSE-SU-2019:1965-1, SUSE-SU-2019:2103-1, SUSE-SU-2019:2104-1, USN-4133-1, VIGILANCE-VUL-29814, wnpa-sec-2019-20.

Description de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via ASN.1 BER de Wireshark, afin de mener un déni de service.
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité CVE-2019-12295

Wireshark : déni de service

Synthèse de la vulnérabilité

Un attaquant peut envoyer des paquets malveillants vers Wireshark, afin de mener un déni de service.
Produits concernés : BIG-IP Hardware, TMOS, openSUSE Leap, Solaris, SUSE Linux Enterprise Desktop, SLES, Ubuntu, Wireshark.
Gravité : 2/4.
Conséquences : déni de service du serveur, déni de service du service.
Provenance : document.
Date création : 23/05/2019.
Références : bulletinapr2019, CERTFR-2019-AVI-238, CVE-2019-12295, K06725231, openSUSE-SU-2019:1646-1, openSUSE-SU-2019:1669-1, SUSE-SU-2019:1607-1, SUSE-SU-2019:1610-1, USN-4133-1, VIGILANCE-VUL-29392, wnpa-sec-2019-19.

Description de la vulnérabilité

Un attaquant peut envoyer des paquets malveillants vers Wireshark, afin de mener un déni de service.
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité CVE-2019-10894 CVE-2019-10895 CVE-2019-10896

Wireshark : multiples vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Produits concernés : Debian, Fedora, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES, Ubuntu, Wireshark.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, déni de service du service, déni de service du client.
Provenance : client intranet.
Nombre de vulnérabilités dans ce bulletin : 10.
Date création : 09/04/2019.
Références : CERTFR-2019-AVI-150, CVE-2019-10894, CVE-2019-10895, CVE-2019-10896, CVE-2019-10897, CVE-2019-10898, CVE-2019-10899, CVE-2019-10900, CVE-2019-10901, CVE-2019-10902, CVE-2019-10903, DLA-1802-1, FEDORA-2019-77b2d840ef, openSUSE-SU-2019:1356-1, openSUSE-SU-2019:1390-1, SUSE-SU-2019:1036-1, SUSE-SU-2019:1038-1, USN-3986-1, VIGILANCE-VUL-28970, wnpa-sec-2019-09, wnpa-sec-2019-10, wnpa-sec-2019-11, wnpa-sec-2019-12, wnpa-sec-2019-13, wnpa-sec-2019-14, wnpa-sec-2019-15, wnpa-sec-2019-16, wnpa-sec-2019-17, wnpa-sec-2019-18.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité informatique CVE-2019-9208 CVE-2019-9209 CVE-2019-9214

Wireshark : trois vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Produits concernés : Debian, openSUSE Leap, Solaris, SUSE Linux Enterprise Desktop, SLES, Ubuntu, Wireshark.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, déni de service du service, déni de service du client.
Provenance : client intranet.
Nombre de vulnérabilités dans ce bulletin : 3.
Date création : 28/02/2019.
Références : bulletinapr2019, CERTFR-2019-AVI-081, CVE-2019-9208, CVE-2019-9209, CVE-2019-9214, DLA-1729-1, DSA-4416-1, openSUSE-SU-2019:1108-1, openSUSE-SU-2019:1390-1, SUSE-SU-2019:0619-1, SUSE-SU-2019:0688-1, USN-3986-1, VIGILANCE-VUL-28619, wnpa-sec-2019-06, wnpa-sec-2019-07, wnpa-sec-2019-08.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité CVE-2019-5716 CVE-2019-5717 CVE-2019-5718

Wireshark : cinq vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Produits concernés : Debian, Fedora, openSUSE Leap, Solaris, SUSE Linux Enterprise Desktop, SLES, Wireshark.
Gravité : 2/4.
Conséquences : déni de service du service, déni de service du client.
Provenance : client intranet.
Nombre de vulnérabilités dans ce bulletin : 5.
Date création : 09/01/2019.
Références : bulletinjan2019, CERTFR-2019-AVI-005, CVE-2019-5716, CVE-2019-5717, CVE-2019-5718, CVE-2019-5719, CVE-2019-5721, DLA-1645-1, DSA-4416-1, FEDORA-2019-866b01407a, FEDORA-2019-fbd2bad9f9, openSUSE-SU-2019:0092-1, SUSE-SU-2019:0130-1, SUSE-SU-2019:0138-1, VIGILANCE-VUL-28193, wnpa-sec-2019-01, wnpa-sec-2019-02, wnpa-sec-2019-03, wnpa-sec-2019-04, wnpa-sec-2019-05.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité informatique CVE-2018-19622 CVE-2018-19623 CVE-2018-19624

Wireshark : multiples vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Produits concernés : Debian, Fedora, openSUSE Leap, Solaris, SUSE Linux Enterprise Desktop, SLES, Wireshark.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, déni de service du service, déni de service du client.
Provenance : client intranet.
Nombre de vulnérabilités dans ce bulletin : 7.
Date création : 29/11/2018.
Références : bulletinjan2019, CERTFR-2018-AVI-575, CVE-2018-19622, CVE-2018-19623, CVE-2018-19624, CVE-2018-19625, CVE-2018-19626, CVE-2018-19627, CVE-2018-19628, DLA-1634-1, DSA-4359-1, FEDORA-2018-1b6cb1df72, FEDORA-2018-cb410a3812, openSUSE-SU-2018:4307-1, SUSE-SU-2018:4295-1, SUSE-SU-2018:4298-1, VIGILANCE-VUL-27905, wnpa-sec-2018-51, wnpa-sec-2018-52, wnpa-sec-2018-53, wnpa-sec-2018-54, wnpa-sec-2018-55, wnpa-sec-2018-56, wnpa-sec-2018-57.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité CVE-2018-12086 CVE-2018-18225 CVE-2018-18226

Wireshark : quatre vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Produits concernés : Debian, Fedora, openSUSE Leap, Solaris, SUSE Linux Enterprise Desktop, SLES, Wireshark.
Gravité : 2/4.
Conséquences : accès/droits client, déni de service du service.
Provenance : client intranet.
Nombre de vulnérabilités dans ce bulletin : 4.
Date création : 12/10/2018.
Références : bulletinoct2018, CERTFR-2018-AVI-488, CVE-2018-12086, CVE-2018-18225, CVE-2018-18226, CVE-2018-18227, DSA-4359-1, FEDORA-2018-89413a04e0, openSUSE-SU-2018:3368-1, SUSE-SU-2018:3282-1, SUSE-SU-2018:3590-1, SUSE-SU-2018:3590-2, SUSE-SU-2018:3590-3, VIGILANCE-VUL-27493, wnpa-sec-2018-47, wnpa-sec-2018-48, wnpa-sec-2018-49, wnpa-sec-2018-50.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité informatique CVE-2018-16056 CVE-2018-16057 CVE-2018-16058

Wireshark : trois vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Produits concernés : Debian, Fedora, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES, Wireshark.
Gravité : 2/4.
Conséquences : déni de service du client.
Provenance : document.
Nombre de vulnérabilités dans ce bulletin : 3.
Date création : 30/08/2018.
Références : CERTFR-2018-AVI-417, CVE-2018-16056, CVE-2018-16057, CVE-2018-16058, DLA-1634-1, DSA-4315-1, FEDORA-2018-89413a04e0, FEDORA-2018-b7a58187ba, openSUSE-SU-2018:2587-1, openSUSE-SU-2018:2628-1, SUSE-SU-2018:2872-1, SUSE-SU-2018:2889-1, SUSE-SU-2018:2891-1, VIGILANCE-VUL-27109, wnpa-sec-2018-44, wnpa-sec-2018-45, wnpa-sec-2018-46.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité informatique CVE-2018-14339 CVE-2018-14340 CVE-2018-14341

Wireshark : multiples vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Produits concernés : Debian, Fedora, openSUSE Leap, Solaris, SUSE Linux Enterprise Desktop, SLES, Wireshark.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, lecture de données, déni de service du client.
Provenance : client internet.
Nombre de vulnérabilités dans ce bulletin : 11.
Date création : 19/07/2018.
Références : bulletinjul2018, CERTFR-2018-AVI-354, CVE-2018-14339, CVE-2018-14340, CVE-2018-14341, CVE-2018-14342, CVE-2018-14343, CVE-2018-14344, CVE-2018-14364, CVE-2018-14367, CVE-2018-14368, CVE-2018-14369, CVE-2018-14370, DLA-1451-1, FEDORA-2018-9ef52861b5, FEDORA-2018-d56c428f9e, openSUSE-SU-2018:2184-1, openSUSE-SU-2018:2188-1, SUSE-SU-2018:2301-1, SUSE-SU-2018:2412-1, SUSE-SU-2018:2891-1, VIGILANCE-VUL-26799, wnpa-sec-2018-34, wnpa-sec-2018-35, wnpa-sec-2018-36, wnpa-sec-2018-37, wnpa-sec-2018-38, wnpa-sec-2018-39, wnpa-sec-2018-40, wnpa-sec-2018-41, wnpa-sec-2018-42, wnpa-sec-2018-43.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité CVE-2018-11354 CVE-2018-11355 CVE-2018-11356

Wireshark : multiples vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Produits concernés : Debian, Fedora, openSUSE Leap, Solaris, SUSE Linux Enterprise Desktop, SLES, Wireshark.
Gravité : 2/4.
Conséquences : conséquence inconnue, accès/droits administrateur, accès/droits privilégié, accès/droits utilisateur, accès/droits client, lecture de données, création/modification de données, effacement de données, transit de données, déni de service du serveur, déni de service du service, déni de service du client, camouflage.
Provenance : client intranet.
Nombre de vulnérabilités dans ce bulletin : 9.
Date création : 23/05/2018.
Références : bulletinapr2018, CERTFR-2018-AVI-251, CVE-2018-11354, CVE-2018-11355, CVE-2018-11356, CVE-2018-11357, CVE-2018-11358, CVE-2018-11359, CVE-2018-11360, CVE-2018-11361, CVE-2018-11362, DLA-1388-1, DLA-1634-1, DSA-4217-1, FEDORA-2018-3dfee621af, FEDORA-2018-d1cfa444d2, openSUSE-SU-2018:1428-1, SUSE-SU-2018:1988-1, SUSE-SU-2018:2412-1, SUSE-SU-2018:2891-1, VIGILANCE-VUL-26204, wnpa-sec-2018-25, wnpa-sec-2018-26, wnpa-sec-2018-27, wnpa-sec-2018-28, wnpa-sec-2018-29, wnpa-sec-2018-30, wnpa-sec-2018-31, wnpa-sec-2018-32, wnpa-sec-2018-33.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Wireshark.
Bulletin Vigil@nce complet... (Essai gratuit)
Notre base de données contient d'autres bulletins. Vous pouvez utiliser un essai gratuit pour les consulter.

Consulter les informations sur Wireshark :